problems compiling pyKDE4

Ken Moffat ken at linuxfromscratch.org
Thu Feb 26 09:56:38 PST 2009


On Thu, Feb 26, 2009 at 10:35:39AM +0000, lux-integ wrote:
> 
> On Thursday 26 February 2009 12:27:27 am Ken Moffat wrote:
> >So, I will respond with a question: why are you using pyKDE4 from
> > kde svn ?
> 
> I am using pyKDE4   from anonSVN/kde.org  because from what I could discern  
> from http://www.riverbankcomputing.co.uk/software/pykde/download3
>  because I am using QT4  I need PyKDE4.  (I had already installed pyQT-4.4.4).
> AND  the only place I could get pyKDE4  from is anon-svn-at-kde.org (riverbank 
> dont seem to have it)
> 
> 
> If my assesment is erroneous please let me know.
> 
> 
> yours sincerely
> lux-integ
 It's part of kdebindings, is it not ?

ĸen
-- 
das eine Mal als Tragödie, das andere Mal als Farce



More information about the blfs-support mailing list